server:
  context-path: /smartid
  port: 9998
batch:
  size:
    max: 100000
datasource:
  smartid:
    names: primary
    primary:
      driver-class-name: com.mysql.jdbc.Driver
      username: dev
      password: kY7-yU2{uO9_
      url: jdbc:mysql://54.46.9.88:27234/xinkeaboard_dev_smart_id?autoReconnect=true&useSSL=false&allowPublicKeyRetrieval=true&useUnicode=true&characterEncoding=UTF-8